.t4-content {
  background-color: #ffffff;
}

body.item-437 {
  --bsc-home-background: url("/images/bsc_homepage/homepage_0.jpg");
  background: #20142b;
  overflow-x: hidden;
}

body.item-437::before,
body.item-437::after {
  content: "";
  position: fixed;
  inset: 0;
  pointer-events: none;
}

body.item-437::before {
  z-index: 0;
  background-image: var(--bsc-home-background);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: scale(1.03);
}

body.item-437::after {
  z-index: 1;
  background: rgba(28, 16, 38, 0.48);
}

body.item-437 .t4-wrapper {
  position: relative;
  z-index: 2;
}

body.item-437 .t4-content,
body.item-437 #t4-main {
  background: transparent;
}

body.item-437 #t4-main {
  min-height: 70vh;
}

body.item-437 #sp-page-builder .sppb-section.values {
  background: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  margin: 3rem auto;
  max-width: 1180px;
}

.t4-edit-layout .container, .t4-edit-layout .t4-masthead .t4-masthead-detail, .t4-masthead .t4-edit-layout .t4-masthead-detail {
  max-width: 1300px;
  padding-left: 15px;
  padding-right: 15px;
}
.navbar-brand.logo-control img.logo-img {
  display: none;
  max-height: 62px;
}
.t4-megamenu .navbar-nav > li > .nav-link, .t4-megamenu .navbar-nav > li > a {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  font-size: 14px;
}

.t4-footnav .container, .t4-footnav .t4-masthead .t4-masthead-detail, .t4-masthead .t4-footnav .t4-masthead-detail {
  padding-top: 0rem;
  padding-bottom: 0rem;
}
#t4-footnav {
  padding: 30px 0;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 13px;
}
.t4-footnav .t4-module .navbar .nav > li a.nav-link {
  font-weight: 300;
  color: #f74f2a;
}
.t4-footnav .t4-module .navbar .nav > li a.nav-link:active, .t4-footnav .t4-module .navbar .nav > li a.nav-link:focus, .t4-footnav .t4-module .navbar .nav > li a.nav-link:hover {
  font-weight: 300;
    color: #23ad47;
}
.t4-footnav .t4-module .module-title span {
  color: #ffffff;
  font-weight: 400;
  padding-bottom: 5px;
  font-size: 19px;
}

.t4-footnav .t4-module .navbar .nav > li a.nav-link {
  color: var(--footer-link-color);
  padding: 2px 0px !important;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
#t4-section-3.events .os-heading .os-title {
  color: #67318E;
}
.t4-megamenu.animate.slide .dropdown .dropdown-menu > div {
  min-width: 250px;
  margin-top: 0;
  margin-left: -500px;
  width: 100%;
}
.t4-megamenu .dropdown-menu {
  border-top: 4px solid var(--mainnav-link-active-color);
  padding: .6rem 0;
  border-radius: 5px;
}
.t4-megamenu .dropdown-menu li .dropdown-item, .t4-megamenu .dropdown-menu li > .nav-link, .t4-megamenu .dropdown-menu li > a {
  border-bottom: 1px solid #eee;
  padding: 6px 12px 6px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.2px;
}
.t4-megamenu .navbar-nav > li > .nav-link, .t4-megamenu .navbar-nav > li > a {
  color: var(--mainnav-link-color);
  font-size: 0.9375rem;
  padding: 20px .6rem;
  height: 80px;
  line-height: 40px;
  -webkit-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
}
.t4-megamenu .navbar-nav > li > .nav-link, .t4-megamenu .navbar-nav > li > a {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 13.5px;
}
.os-heading .os-title {
  font-size: 42px;
  line-height: 55px;
  font-weight: 400;
  color: #67318e !important;
}
.os-heading .os-title span {
  font-weight: 600;
  color: #67318e;
}

.com_eventbooking .eb-container {
  border-radius: 5px;
  padding: 15px 0px;
  background-color: #FFFFFF;
}
.com-content-article {
  border-radius: 5px;
  padding: 15px;
  background-color: #FFFFFF;
}

.com_mymaplocations {
  border-radius: 5px;
  padding: 0px ;
  background-color: #FFFFFF;
}

h1, .h1 {
  top-margin: 2rem;
  font-size: 32px !important;
  font-weight: 300;
  color: #67318E !important;
  text-transform: uppercase;
}

.categories-list .h1, .categories-list h1, .page-header .h1, .page-header h1 {
  font-size: 32px !important;
  font-weight: 300;
  color: #67318E !important;
  text-transform: uppercase;
}

ol, ul {
  padding-left: 0.6rem;
}
body {
  cursor: inherit;
}
@media (min-width: 768px) {
  .t4-main-body {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }
}
::before, ::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
element {
}
.eb-category-date-time .eb-category a {
  margin: 0 15px 10px 0;
  padding: 7px 20px;
  border-radius: 25px;
  font-weight: 500;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 12px;
  background-color: #f74f2a;
}
.layout-home.not-at-top #t4-header.t4-sticky {
  background-color: #67318e;
}
.layout-home.not-at-top .t4-megamenu .navbar-nav > li > .nav-link, .layout-home.not-at-top .t4-megamenu .navbar-nav > li > a {
  color: #fff;
}
.layout-home .t4-megamenu .navbar-nav > li.active > .nav-link, .layout-home .t4-megamenu .navbar-nav > li.active > a , .layout-home.not-at-top .t4-megamenu .navbar-nav > li > a:hover {
  color: var(--mainnav-link-active-color);
}

.mod_eb_mincalendar_td_dayname {
  background: #4E266D;
}
.edit.item-page fieldset {
  background-color: #fff;
  padding: 2rem 0rem;
  margin-bottom: 20px;
}
.module-title {
  border-bottom: 1px solid #e9ecef;
  margin: 1.8rem 0 .5rem 0;
  padding: 0;
  text-transform: uppercase;
}
.sidebar-l .t4-module, .sidebar-r .t4-module {
  border-radius: 5px;
  padding: 0px;
  background-color: #FFFFFF;
  margin-bottom: 30px;
}
.eb-categories-grid-items .eb-category-link {
  font-size: 22px;
  font-weight: 600;
  color: #67318e;
  line-height: 60px;
}
.bg-info {
  --t4-bg-opacity: 1;
  background-color: #f74f2a !important;
}
.badge {
  border-radius: 4px;
  font-size: 0.875rem;
  line-height: 1;
  padding: 4px 8px;
  font-weight: 600;
}
.eb-event-item-grid-default-layout .eb-event-title-container {
  font-size: 22px;
  font-weight: 600;
}

.ebm-upcoming-events .ebm-event-link {
  font-size: 110%;
  font-weight: normal;
  color: var(--footer-link-color)
  }
  .ebm-upcoming-events i {
  color: #dccbf6;
  margin-right: 6px;
}

.ebm-upcoming-events .ebm-event-link:hover {
  color: #23ad47;
}
.eb-event-item-grid-default-layout {
  box-shadow: 5px 5px 10px 0 rgba(6,10,20,.08);
  padding: 0;
  position: relative;
  border-radius: 12px;
  margin-bottom: 30px;
  transition: all .4s ease;
}
.eb-categories-grid-items .eb-category-item {
  box-shadow: 5px 5px 10px 0 rgba(6,10,20,.08);
  border-radius: var(--eb-category-box-border-radius);
}
.eb-event-date-container {
  background: #67318e;
  border: 1px solid #67318e;
  margin: 0 15px 0 -100px;
  width: auto;
  border-radius: 100%;
  display: block;
  float: left;
  position: relative;
}
#t4-section-2.categories {
  padding: 40px 0 20px;
  background: #fff;
}
#t4-section-3.events {
  padding: 40px 0 140px;
}
.btn-toolbar {
  display: -webkit-box;  /* For older versions of Safari */
  display: -ms-flexbox;  /* For IE10+ */
  display: flex;         /* Standard flexbox */
  -ms-flex-wrap: wrap;   /* For IE10+ */
  flex-wrap: wrap;       /* Standard flex-wrap */
  -webkit-box-pack: center; /* For older versions of Safari */
  -ms-flex-pack: center;    /* For IE10+ */
  justify-content: center;  /* Standard justify-content */
}

.nav-link {
  display: block;
  padding: var(--t4-nav-link-padding-y) var(--t4-nav-link-padding-x);
  font-size: var(--t4-nav-link-font-size);
  padding-bottom: 6px;
  font-weight: var(--t4-nav-link-font-weight);
  color: var(--t4-nav-link-color);
  background: none;
  border: 0;
  -webkit-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out;
}
a.nav-link:hover {
  color: #f74f2a;
}
.eb-description-details .eb-description-content {
  border: 0 0 5px 5px;
  padding: 0px;
  background: #FFFFFF;
  margin-bottom: 30px;
}
.eb-event-detail-widget {
  border-radius: 5px;
  padding: 0px;
  background: #FFFFFF;
  margin-bottom: 30px;
}
#t4-footnav {
  padding: 30px 0;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 13px;
  margin-top: 30px;
}
